home.welcome=Welcome to Clean Photography!
navigation.home=Home
user.label.username=Username
user.label.password=Password
user.label.password-confirm=Confirm Password
user.label.first-name=First Name
user.label.last-name=Last Name
user.label.email=Email
error.not-found=Page Not Found :(
error.access-denied=Access Denied
latest.contests=Latest contests
for.more.contests=-- Interested? If you want to take part in a contest, you need to register --
dashboard = Your dashboard
logout=Logout
your.profile = Your Profile
title = Title
author = Author
organizer.dashboard = Organizer Dashboard
phase.one = Phase I:
phase.two = Phase II:
participants = Participants:
description = Description:
jury.invitations = Jury invitations
date = Date
points = Points
story= Story
category = Category:
phase.one.start = Phase one start: {0} {0}
phase.one.end = Phase one end: {0}
phase.two.start = Phase two start: {0}
phase.two.end = Phase two end: {0}
title.dynamic = Title: {0}
position.dinamic = Position: {0}
author.dynamic = Author: {0}
contest = Contest
finished.on = Finished on: {0}
score = Points: {0}
number.participants = Number of participants: {0}
name = Name:
phI = Ph-I
phII = Ph-II
jury.comments = Jury comments:
rank.organizer = Rank: Organizer
organizer = Organizer
contest.category = Category: {0}